Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]
From: "Demian, Jordan" <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Tue, 3 Apr 2018 14:28:43 +0000

Hello Michael,

I have escalated this matter to multiple parties and in all cases confirmed that the Council for Corporations PayFlow Manager account is set up properly to process American Express payments. In order to use the American Express split dial, the website needs to be pointed to the Payflow Gateway (Manager Credentials). A PayFlow specialist recently identified that the website is pointed to the PayPal account’s API credentials (instead of the Manager’s credentials). Everyone I have escalated this matter to confirms that the Payflow account is set correctly, and that the change has to be made with the web developer/administrator. My understanding is that once Council for Corporations payments are pointed to PayPal Manager instead of the PayPal account this should correct the matter.

The American Express permissions toggle that you reference is part of PayPal (not Manager). Whether it is turned on/off it is specific to the PayPal account, and would not impact this option in Manager (For example, it is set the same (disabled) on the Labor Law PayPal account that is currently able to process American Express  through Manager.

Did you check with the web team about checking the website’s API information? I also located a phone for Payflow Manager support that your web team can call for Manager PayFlow assistance 888-883-9770 x2.

Sincerely,

Jordan
From: LLPS Customer Service <[email-masked]>
Sent: Monday, April 2, 2018 1:58 PM
To: PayPal Merchant Technical Support <[email-masked]>
Cc: Demian, Jordan <[email-masked]>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello.
March 30th we received an email stating that we could "now accept American Express payments" however, this still is not true. We are getting an error message, "A profile preference is set to automatically deny certain transactions." When I called in last week to support, the rep stated that a restriction was turned on that needed to be turned off. He stated he did not have permissions that allowed him to do so and he was escalating it to get the task completed. He said he would contact me back once it was complete but I have not heard back and we are still unable to process American Express. I am not certain if it was never escalated or someone just hasn't been able to process our request. We have orders that can not be processed and customers that are waiting on their products. Please move our request to the highest level possible as this has been unresolved for quite some time. Your promptness is greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: PayPal Merchant Technical Support<mailto:[email-masked]>
Sent: Monday, March 26, 2018 5:20 PM
To: [email-masked]<mailto:[email-masked]>
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]

Recently you requested assistance from PayPal Merchant Technical Services. Below is a summary of your request and response.

We will assume your issue has been resolved if we do not hear from you within 7 days.

Thank you for allowing us to be of service to you.

To update your question with additional information,  click here<https://www.paypal-techsupport.com/app/account/questions/detail/i_id/1555404/track/AvNx0QpmDv8S~Tg9Glke~yKGgf0qiy75Mv9M~zj~PP_F>

Subject

User log-in problems and AMEX not working

Response By Email (Chris) (03/26/2018 02:20 PM)
Hello Mike,

The "LLPSww2" user is also not a loginable username.

That user was set up with "API_FULL_TRANSACTIONS" permissions, so it can only be used to make API calls, and nothing else.

If you need to set up an additional user to login, you just need to make sure it has the correct permissions.

If this user is being set for an additional site, it is good to leave it as a non-loginable user. The reason we suggest this is so that you don't accidentally change the password for the user that is being used for your integration.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Email (Mike Bishop) (03/24/2018 07:29 AM)
Hello Chris.
We are trying to log in to LLPSwww2. I am unable to update the password from the admin account. The password that I had will work at first but then not work the next time I log in. So then I try and reset it and it keeps saying that the passwords do not match. It has happened a few times in the same manner.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: PayPal Merchant Technical Support
Sent: Friday, March 23, 2018 6:50 PM
To:
[email-masked]<mailto:[email-masked]>
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]
Response By Email (Chris) (03/23/2018 03:50 PM)
Hello Mike,

In order to get assistance with the AMEX issue, you will want to speak to your account manager and have them make sure that the account is configured correctly with AMEX.

Unfortunately as Merchant Technical Support, we cannot make any account updates / changes.

As far as the user goes, I don't see any issues with any of the users on the account.

Just to confirm, are you trying to login to the corprecords user or the corprecordswww?

If you are trying to login to the corprecordswww, that is not a loginable user, the permissions given to it make it only used for API calls.

Please let me know if you have any additional questions.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Response By Email (Chris) (03/23/2018 09:25 AM)
Hello Mike,

Thank you for contacting PayPal Merchant Technical Support.

I am looking into your issue and will get back to you shortly with any updates.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Web (Mike Bishop) (03/22/2018 11:22 AM)
Hello.
The email for the child account, (where AMEX is inactive), is [email-masked]<mailto:[email-masked]> and the PayPal Manager log-in is Partner: PayPal, User: corprecords
Customer By CSS Web (Mike Bishop) (03/22/2018 11:03 AM)
Hello.
I have 2 issues that I need someone to look into.
1. I am unable to log-in to a user account that we need to one of our sites.
2. AMEX is still not working on our child account, Council for Corporations.

Question Reference # 180322-000187

·         Date Created: 03/22/2018 11:03 AM
·         Date Last Updated: 03/26/2018 02:20 PM
·         Status: Pending Customer

[---001:003360:07616---]